.container{
    min-width: 1200px;
    background: url("../img/bg.jpg") no-repeat center top;
    min-height: 946px;
}
.banner{
    height: 243px;
    position: relative;
}
.banner .logo{
    position: absolute;
    top: 15px;
    left: 50px;
    background: url(http://www.yzz.cn/game/nsh/special/kj/img/sprite.png) no-repeat -800px -91px;
    height: 70px;
    width: 275px;
}
.navbar{
    height: 50px;
    width: 1100px;
    margin:0 auto;
    background: url("http://www.yzz.cn/game/nsh/special/kj/img/sprite.png") no-repeat 0 0;
    font-size: 0;
}
.navbar li{
    line-height: 50px;
    font-size: 20px;
    width: 169px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin-right: 3px;
}
.navbar li:first-child{
    width: 190px;
    padding-left:25px;
}
.navbar li a{
    color:#c1cfe1;
}
.ad-wrap{
    text-align: center;
    font-size: 0;
    margin:3px 0 9px 0;
}
.ad-wrap .ad{
    display: inline-block;
    width: 545px;
    height: 80px;
    background: #ffffff;
}
.ad-wrap .ad:first-child{
    margin-right:10px;
}
.ad-wrap .ad img{
    width: 100%;
    height: 100%;
}
.search-wrap{}
.search-wrap .title{
    text-align: center;
    font-size: 30px;
    color:#242f42;
    margin: 45px 0 30px 0;
    font-weight: bold;
}
.search-wrap .input-wrap{
    text-align: center;
    line-height: 50px;
}
.search-wrap .input-wrap label{
    font-size: 16px;
    color:#242f42;
    margin-right: 4px;
    vertical-align: top;
}
.search-wrap .input-wrap input{
    height: 50px;
    border-radius:4px;
    width: 486px;
    vertical-align: top;
    padding:0 0 0 10px;
}
.search-wrap .input-wrap .clear-btn{
    background: url("http://www.yzz.cn/game/nsh/special/kj/img/sprite.png") no-repeat -5px -265px;
    width: 135px;
    height: 50px;
    display: inline-block;
    vertical-align: top;
    margin: 2px 0 0 11px;
    cursor: pointer;
}
.search-wrap .input-wrap .clear-btn:hover{
    background: url("http://www.yzz.cn/game/nsh/special/kj/img/sprite.png") no-repeat -161px -265px;
}
.search-wrap .radio-wrap{
    text-align: center;
    margin:17px 0 23px 0;
}
.search-wrap .radio-wrap .item{
    display: inline-block;
    margin:0 35px;
}
.search-wrap .radio-wrap label{
    font-size: 14px;
    line-height: 20px;
    color:#242f42;
}
.search-wrap .radio-wrap label:first-child{
    margin-right: 70px;
}
.search-wrap .radio-wrap input{
    display: none;
}
.search-wrap .radio-wrap input:checked+label .point i{
    background: #242f42;
}
.search-wrap .radio-wrap .point{
    width: 16px;
    height: 16px;
    border: 1px solid #242f42;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin:0 8px;
    cursor: pointer;
    background: #cbd1dd;
}
.search-wrap .radio-wrap .point i{
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    margin: 3px;
}

.answer-wrap{
    padding:15px 0 0 0;
    background: url("http://www.yzz.cn/game/nsh/special/kj/img/answer-wrap.png") no-repeat center top;
    min-height: 340px;
    width: 1000px;
        margin: 0 auto 24px auto;
}
.answer-wrap .left{
    width: 577px;
}
.answer-wrap .right{
    width: 380px;
    border-left:1px solid #ffffff;
}
.answer-wrap .title{
    text-align: center;
    color: #ffffff;
    line-height: 32px;
    font-size: 24px;
    margin: 15px 20px 0 20px;
}
.answer-wrap .title .left{
    background: #dee2e9 url(http://www.yzz.cn/game/nsh/special/kj/img/sprite.png) no-repeat 103px -78px;
    float: left;
}
.answer-wrap .title .right{
    background: #dee2e9 url(http://www.yzz.cn/game/nsh/special/kj/img/sprite.png) no-repeat 5px -78px;
    float: left;
}
.answer-wrap .result-list{
    margin: 0 20px 0 20px;
}
.answer-wrap .result-list .item{
    padding:10px 0;
    font-size: 0;
    line-height: 24px;
}
.answer-wrap .result-list .item:nth-child(2n){
    background:#f5f6f9;
}
.answer-wrap .result-list .item .left{
    display: inline-block;
    vertical-align: middle;
}
.answer-wrap .result-list .item .right{
    display: inline-block;
    vertical-align: middle;
}
.answer-wrap .result-list .item .left p{
    font-size: 16px;
    color:#242f42;
    padding:0 8px;
    display: inline-block;
    vertical-align: middle;
}
.answer-wrap .result-list .item .right p{
    font-size: 16px;
    color:#999999;
    padding:0 8px;
    display: inline-block;
    vertical-align: middle;
}
.answer-wrap .result-list .item .btn{
    background: #dee2e9;
    font-size: 12px;
    color: #194da5;
    line-height: 20px;
    padding: 2px 10px;
    border-radius: 8px;
    cursor: pointer;
    float: right;
}
.answer-wrap .no-data{
    color:#cf5715;
    font-size: 16px;
    margin:45px 0;
    text-align: center;
}

.bottom-btn{
    text-align: center;
    margin:0 0 150px 0;
}
.bottom-btn .btn{
    width: 128px;
    height: 35px;
    background:url("http://www.yzz.cn/game/nsh/special/kj/img/sprite.png") no-repeat -13px -140px;
    cursor: pointer;
    display: inline-block;
    color:#242f42;
    font-size: 14px;
    line-height: 35px;
    margin:0 70px;
}
.bottom-btn .btn:hover{
    background:url("http://www.yzz.cn/game/nsh/special/kj/img/sprite.png") no-repeat -13px -189px;
}

/*dialog*/
.dialog-wrap{
    position: fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:rgba(0,0,0,0.4);
    z-index: 1000;
    display: none;
}
.dialog-wrap .dialog{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
    background: url("http://www.yzz.cn/game/nsh/special/kj/img/dialog-wrap.png") no-repeat center top;
    width: 931px;
    height: 418px;
}
.dialog-wrap .dialog .close{
    position: absolute;
    right:-44px;
    top:0;
    cursor: pointer;
}
.dialog-wrap .dialog .content{
    padding:15px;
}
.dialog-wrap .dialog .content .tit{
    text-align: center;
    font-size:30px;
    color: #242f42;
    font-weight: bold;
    margin: 19px 0 0 0;
}
.dialog-wrap .radio-wrap{
    text-align: center;
    margin:25px 0 20px 0;
}
.dialog-wrap .radio-wrap .item{
    display: inline-block;
    margin:0 35px;
}
.dialog-wrap .radio-wrap label{
    font-size: 14px;
    line-height: 20px;
    color:#242f42;
}
.dialog-wrap .radio-wrap label:first-child{
    margin-right: 70px;
}
.dialog-wrap .radio-wrap input{
    display: none;
}
.dialog-wrap .radio-wrap input:checked+label .point i{
    background: #242f42;
}
.dialog-wrap .radio-wrap .point{
    width: 16px;
    height: 16px;
    border: 1px solid #242f42;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    margin:0 8px;
    cursor: pointer;
    background: #cbd1dd;
}
.dialog-wrap .radio-wrap .point i{
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    margin: 3px;
}
.dialog-wrap .input-wrap{
    line-height: 39px;
}
.dialog-wrap .input-wrap .item{
    text-align: center;
    margin-bottom:14px;
}
.dialog-wrap .input-wrap label{
    font-size:16px;
    color:#242f42;
    margin:0 15px 0 0;
    display: inline-block;
    width: 40px;
    text-align: right;
}
.dialog-wrap .input-wrap input{
    height: 39px;
    border:1px solid #a6badd;
    background:#ffffff;
    width: 695px;
    padding:0 0 0 5px;
}
.dialog-wrap .btn{
    width: 128px;
    height: 35px;
    background:url("http://www.yzz.cn/game/nsh/special/kj/img/sprite.png") no-repeat -13px -140px;
    cursor: pointer;
    color:#242f42;
    font-size: 14px;
    line-height: 35px;
    margin: 35px auto 0 auto;
    text-align: center;
}
.dialog-wrap .btn:hover{
    background:url("http://www.yzz.cn/game/nsh/special/kj/img/sprite.png") no-repeat -13px -189px;
}
.dialog-wrap .upload-wrap .file-item{
    float:none!important;
    position: relative!important;
    margin: 0 auto!important;
    padding: 4px!important;
    height: 115px!important;
}
.dialog-wrap .upload-wrap .webuploader-pick+div{
    background:#ffffff url("../img/add.png") no-repeat center center;!important;
    width: 206px!important;
    height: 121px!important;
    margin:0 auto!important;
    display: block!important;
    position: relative!important;
    border: 1px solid #cccccc;
}
.dialog-wrap .uploader-list{
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    width: 206px;
    margin: 0 auto;
    z-index: 100;
}
.dialog-wrap .webuploader-pick{
    display: none;
}
.dialog-wrap .upload-wrap .upload-state-done:after{
    display: none!important;
}
.dialog-wrap .upload-wrap .tips{
    font-size:14px;
    color:#999999;
    text-align: center;
    margin:25px 0 0 0;
}
.dialog-wrap .textarea-wrap{
    text-align: center;
}
.dialog-wrap .textarea-wrap label{
    font-size:16px;
    color:#242f42;
    margin:0 15px 0 0;
    display: inline-block;
    width: 40px;
    text-align: right;
}
.dialog-wrap .textarea-wrap textarea{
    border:1px solid #a6badd;
    background:#ffffff;
    width: 700px;
    display: inline-block;
    vertical-align: top;
}
.dialog .upload-wrap{
    text-align: center;
}
.dialog .upload-wrap2{
    text-align: center;
}
.dialog #imgHeadPhoto{
    height: 120px;
    width: 240px;
    background-size: 100% auto;
    margin: 0 auto 24px auto;
    display: block;
}
.dialog #imgHeadPhoto2{
    height: 120px;
    width: 240px;
    background-size: 100% auto;
    margin: 0 auto 24px auto;
    display: block;
}
.dialog .submit-btn{
    width: 128px;
    height: 35px;
    background:url("http://www.yzz.cn/game/nsh/special/kj/img/sprite.png") no-repeat -13px -140px;
    cursor: pointer;
    color:#242f42;
    font-size: 14px;
    line-height: 35px;
    margin: 15px auto 0 auto;
    text-align: center;
    display: block;
}

.float{
    width: 270px;
    height: 280px;
    background: url(http://www.yzz.cn/game/nsh/special/kj/img/sprite.png) no-repeat -478px -66px;
    position: fixed;
    right: 1%;
    top: 50%;
    margin: -135px 0 0 0;
    z-index: 1000;
}
.float .img{
    position: relative;
    margin: 27px 0 0 13px;
    width: 243px;
    height: 147px;
}
.float .img img{
    width: 243px;
    height: 147px;
}
.float .img .desp{
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    line-height: 24px;
    color:#ffffff;
    padding:0 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: rgba(0,0,0,0.3);
}
.float .img:hover .desp{
    color: #3333cc;
}
.float .news{
    margin: 12px 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.float .news a{
    font-size: 14px;
    color:#242f42;
    padding:0 0 0 24px;
    background: url("http://www.yzz.cn/game/nsh/special/kj/img/sprite.png") no-repeat -216px -150px;
}
.float .news a:hover{
    color: #3333cc;
}

/*jump nav*/
.jump-nav{
    background: url(http://www.yzz.cn/game/nsh/special/hongchen/img/aside.png) no-repeat 0 0;
    width: 134px;
    height: 190px;
	z-index: 100;
    position: fixed;
    left: 3%;
    top: 50%;
    margin: -118px 0 0 0;
    padding: 46px 0 0 0;
}
.jump-nav li{
width: 126px;
    line-height: 27px;
    height: 27px;
    margin: 4px 0 4px 4px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}
.jump-nav li a{color:#808080;display:block;}
.jump-nav li:hover{
background-color:#e6eeff;
}
.jump-nav li:nth-child(3){
background: url("http://www.yzz.cn/game/nsh/special/hongchen/img/aside.png") no-repeat -5px -235px;
}
.jump-nav li:nth-child(3):hover{
background:#e6eeff url("http://www.yzz.cn/game/nsh/special/hongchen/img/aside.png") no-repeat -5px -235px;
}
.jump-nav li:hover a{color:#3475b8;}

/* about-upload 20180910 */
.about-upload{
font-size:15px;
line-height:24px;
}
.about-upload img{
height:200px;
width:auto;
}

.up-speed-wrap{
width: 400px;
    height: 580px;
    background-size: cover;
    position: fixed;
    top: 50%;
    margin: -290px 0 0 0;
    right: -400px;
    z-index: 1000;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background: url(http://flv.96pk.com/nsh/kj/img/aside-wrap.png) no-repeat center top;
    background-size: 100% 100%;
}
.up-speed-wrap.active{
    right:0;
}
.up-speed-wrap .show-btn{
    position: absolute;
    top: 16px;
    left:-32px;
    background: url("http://flv.96pk.com/nsh/kj/img/up-show.png") no-repeat center top;
    width: 32px;
    height: 115px;
    cursor: pointer;
}
.up-speed-wrap.active .show-btn{
    background: url("http://flv.96pk.com/nsh/kj/img/up-hide.png") no-repeat center top;
}
.up-speed-wrap.active .show-btn:hover{
    background: url("http://flv.96pk.com/nsh/kj/img/up-hide.png") no-repeat center top;
}
.up-speed-wrap .content{
    margin:18px 22px 0 22px;
}
.up-speed-wrap .content img{
    margin: 10px auto;
    display: block;
    width: 100%;
    height: auto;
}
.up-speed-wrap .content .text{
    font-size: 15px;
    color: #ffffff;
    line-height: 24px;
    text-indent: 28px;
}

.up-speed-wrap .content .share-btn{
    width: 102px;
    height: 38px;
    line-height: 38px;
    cursor: pointer;
    background: url("http://flv.96pk.com/nsh/kj/img/share-btn.png") no-repeat center top;
    margin:21px auto 0 auto;
    display: block;
}

/*ÓÎÏ·ÍÆ¼ö*/
.game-recom-wrap{
    width: 400px;
    height: 300px;
    position: fixed;
    top: 50%;
    margin: -150px 0 0 0;
    right: -400px;
    z-index: 1001;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    background: url(http://flv.96pk.com/nsh/kj/img/game-recom-dialog.png) no-repeat center top;
    background-size: 100% 100%;
}
.game-recom-wrap.active{
    right:0;
}
.game-recom-wrap .content{
    padding: 0 24px;
}
.game-recom-wrap .show-btn{
    position: absolute;
    top: 87px;
    left:-32px;
    background: url("http://flv.96pk.com/nsh/kj/img/recom-show.png") no-repeat center top;
    width: 32px;
    height: 115px;
    cursor: pointer;
}
.game-recom-wrap.active .show-btn{
    background: url("http://flv.96pk.com/nsh/kj/img/recom-hide.png") no-repeat center top;
}
.mad-aside-wrap{}
.mad-aside-wrap .title{
    margin: 15px 0 0 0;
    padding: 0 65px 12px 0;
    border-bottom: 1px solid #d8d8d8;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.mad-aside-wrap .title .more{
    font-size: 14px;
    padding: 4px 6px;
    border-radius: 4px;
    float: right;
    color: #ffffff;
    position: absolute;
    bottom: 8px;
    right: 12px;
}
.mad-aside-wrap .list{}
.mad-aside-wrap .list .game-wrap{
    padding: 8px 6px;
    color: #ffffff;
    position: relative;
    height: auto;
    border-bottom:1px solid #cccccc;
}
.mad-aside-wrap .list .game-wrap:last-child{
    border: 0;
}
.mad-aside-wrap .list .game-wrap .logo{
    width: 64px;
    height: 64px;
    display: inline-block;
    vertical-align: top;
    margin: 0 10px 0 0;
    border-radius: 8px;
}
.mad-aside-wrap .list .game-wrap .info{
    display: inline-block;
    vertical-align: top;
    min-height: 60px;
    text-align: left;
    line-height: 0;
    width: 190px;
}
.mad-aside-wrap .list .game-wrap .info .name{
    padding: 0;
    font-size: 18px;
    margin: 4px 0 4px 0;
    text-align: left;
    border: 0;
    line-height: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.mad-aside-wrap .list .game-wrap .info .star{
    margin: 0 0 4px 0;
}
.mad-aside-wrap .list .game-wrap .info .down{
    font-size: 12px;
    display: inline-block;
    margin: 0 18px 0 0;
    line-height: 14px;
}
.mad-aside-wrap .list .game-wrap .info .down span{
    vertical-align: middle;
}
.mad-aside-wrap .list .game-wrap .info .down .icon{
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px 0 0;
    background: url(http://app.yzz.cn/assets/wap/img/icons.png) no-repeat 0 0;
    width: 12px;
    height: 12px;
}
.mad-aside-wrap .list .game-wrap .info .size{
    font-size: 12px;
    display: inline-block;
    line-height: 14px;
}
.mad-aside-wrap .list .game-wrap .link{
    text-align: center;
    font-size: 14px;
    background: #ffffff;
    border-radius: 4px;
    top: 26px;
    right: 6px;
    position: absolute;
    height: auto;
    color: #4b6785;
    padding:8px 6px;
}
.mad-aside-wrap .list .game-wrap .link2{
    line-height: 30px;
    width: 70px;
    text-align: center;
    font-size: 14px;
    background: #5c96f7;
    border-radius: 4px;
    top: 32px;
    right: 80px;
    position: absolute;
    height: auto;
    color: #ffffff;
}
.cm-star {
    display: inline-block;
    height: 15px;
    width: 80px;
    background: url(http://www.yzz.cn/common/js/adgame/assets/star.png) no-repeat 0 -17px;
    background-size: 80px;
    margin: 0 14px 0 0;
    vertical-align: middle;
}
.cm-star .light {
    height: 100%;
    background: url(http://www.yzz.cn/common/js/adgame/assets/star.png) no-repeat 0 0;
    background-size: 80px;
    width: 50%;
    display: block;
}
